<?xml version="1.0" encoding="utf-8"?>
<!-- Exemple of data base proprietary generating a variable TEST1.VAR1, Trend and data base-->
<Import>
  <!-- Creation of variable (VAR1) with a TEST1 branch-->
  <Group customRef="Variables">
    <Collection type="Branches">
      <Item id="FROM_XML" />
    </Collection>
    <Collection type="Variables" id="FROM_XML">
      <Item id="REGISTER_01">
        <Property id="Type">2</Property>
        <Property id="Description"> This is a register imported from Xml </Property>
      </Item>
      <Item id="REGISTER_02">
        <Property id="Type">2</Property>
      </Item>
      <Item id="BIT_01">
        <Property id="Type">1</Property>
      </Item>
    </Collection>
  </Group>
</Import>